.site-header .site-nav ul li a{
	padding: 10px;
}
#page-body{
	padding: 30px ;
}
#page-body .article-body,.about-us img{
	padding: 15px; 
	float: left;
}
.events{
	margin-right: 10px;
}

@media (max-width: 992px) {
	.thumbnail {
		width: 100%;
	}
	.thumbnail img {
		width: 100%;
		max-width: 100%;
		height: auto;
	}
}